/*
Theme Name: TTNQ
Description: <strong>TTNQ Corporate Site Theme</strong><br/> It's based on the Enfold parent theme</a>
Version: 3.0
Author: Shortie Designs
Author URI: http://www.shortiedesigns.com
Template: enfold
*/

/*
=========	CONTENT	=========

PLEASE FOLLOW THE BELOW CONTENT FOR CHANGING/ADDING CSS STYLES TO YOUR BLOG.

1. CUSTOM FONTS
2. GLOBAL STYLES
3. HOME
4. BLOG
5. SIDEBARS
6. MEMBERSHIP
7. PORTOFOLIO
8. SHOP
9. SHORTCODES
10. PLUGINS
11. RESPONSIVE STYLES



=============================
*/


/*
CUSTOM FONTS
/////////////////////

/* Webfont: Alive */

	@font-face {
	    font-family: 'Alive';
	    src: url('./custom_fonts/alive/alive-web-webfont.eot');
	    src: url('./custom_fonts/alive/alive-web-webfont.eot?#iefix') format('embedded-opentype'),
	         url('./custom_fonts/alive/alive-web-webfont.woff2') format('woff2'),
	         url('./custom_fonts/alive/alive-web-webfont.woff') format('woff'),
	         url('./custom_fonts/alive/alive-web-webfont.ttf') format('truetype'),
	         url('./custom_fonts/alive/alive-web-webfont.svg#aliveweb') format('svg');
	    font-weight: normal;
	    font-style: normal;
		text-rendering: optimizeLegibility;
	}

/*@font-face {
    font-family: 'roboto_condensedbold';
    src: url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.eot');
    src: url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.woff') format('woff'),
         url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('./custom_fonts/robotocondensed/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('./custom_fonts/opensans/opensans-regular-webfont.eot');
    src: url('./custom_fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./custom_fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('./custom_fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('./custom_fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('./custom_fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'sansationregular';
    src: url('./custom_fonts/sansation/sansation-regular-webfont.eot');
    src: url('./custom_fonts/sansation/sansation-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./custom_fonts/sansation/sansation-regular-webfont.woff2') format('woff2'),
         url('./custom_fonts/sansation/sansation-regular-webfont.woff') format('woff'),
         url('./custom_fonts/sansation/sansation-regular-webfont.ttf') format('truetype'),
         url('./custom_fonts/sansation/sansation-regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothic_821condensed';
    src: url('./custom_fonts/gothic/gothic_821_condensed-webfont.eot');
    src: url('./custom_fonts/gothic/gothic_821_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('./custom_fonts/gothic/gothic_821_condensed-webfont.woff2') format('woff2'),
         url('./custom_fonts/gothic/gothic_821_condensed-webfont.woff') format('woff'),
         url('./custom_fonts/gothic/gothic_821_condensed-webfont.ttf') format('truetype'),
         url('./custom_fonts/gothic/gothic_821_condensed-webfont.svg#gothic_821condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

	/*
	Font Implementation
	-----------------------------
	*/
	
	
	h1, h2, h3, h4, h5, h6 {
		/*font-family: 'Roboto Condensed',sans-serif;*/
		font-family: 'Alive', sans-serif;


	}	
	
	h1 {
		letter-spacing: 1px;
	}
	
	h2, h3, h4, h5, h6{
		letter-spacing: 1.5px;
	}
	
		/*font-family: 'roboto_condensedbold';*/
		/*font-family: 'Roboto Condensed', sans-serif;
			
	
	#top #header #avia-menu a {
		/*font-family: 'roboto_condensedbold';*/
		/*font-family: 'Roboto Condensed', sans-serif;
	}
	body a, #footer .textwidget, body p, body ul {
		font-family: 'open_sansregular';
	}
	#socket * {
		font-family: 'open_sansregular';
	}*/

/*
GLOBAL STYLES
////////////////
*/

	/*
	HEADER GLOBALS
	-----------------------------
	*/
	#wrap_all {
		margin-top: 15px;
	}

	/*
	TOPBAR SOCIAL LINKS
	-----------------------------
	*/
	#header_main .noLightbox a {
		color: #3B9837;
	}
	#top .social_bookmarks li a {
		font-size: 20px;
		line-height: 30px;
	}

	/*
	MAIN MENU STYLING
	-----------------------------
	*/
	#header.header-scrolled{
		margin-top: -15px;
		transition: margin-top 0.4s ease-in-out;
	}
	#header_main {
		border-top: 0 none;
	}

	#header_main_alternate {
	  background: #3B9837;
	  padding: 5px 0px;
	}
	#header_main_alternate #avia-menu > li {
		padding-bottom: 5px;
	}
	#header_main_alternate #avia-menu > li a .avia-menu-fx {
		background-color: transparent;
	}
	#header_main_alternate #avia-menu > li > a .avia-menu-text,
	#header_main_alternate #avia-menu > li > a .avia-menu-subtext {
		text-transform: uppercase;
		font-size: 17px;
		line-height: 24px;
	}
	#header_main_alternate #avia-menu > li.current-menu-item > a .avia-menu-fx{
		background-color: #fff;
		bottom: 5px;
	}
	#header_main_alternate #avia-menu > li:hover > a .avia-menu-fx,
	#header_main_alternate #avia-menu > li > a:hover .avia-menu-fx {
		background-color: transparent;
		transition: all 0s ease-out;
	}
	#header_main_alternate #avia-menu > li > .sub-menu {
    	top: 40px;
	}
	#header_main_alternate #avia-menu > li .sub-menu {
		border-top: 0 none;
	}
	#header_main_alternate #avia-menu > li .sub-menu > li {
		padding: 10px 5px 2px;
	}

	#header_main_alternate #avia-menu > li .sub-menu > li > a {
		font-size: 14px;
		line-height: 17px;
		border: 0 none;
		padding-left:0;
		background-color: transparent;
	}
	#header_main_alternate #avia-menu > li .sub-menu > li a:hover {
		text-decoration: underline;
	}
	#header_main_alternate #avia-menu > li .sub-menu > li:hover {
		background-color: #f6f4f4;
	}

	/*
	BREADCRUMB
	-----------------------------
	*/

	.breadcrumb{
		/*display: none;*/
	}

	.main-title a{
		/*font-family: 'roboto_condensedbold';*/
		/*font-family: 'AliveRegular' sans-serif;*/
		font-family: 'Alive' sans-serif;
	 	font-size: 32px;
	 	color: #4f4e4f!important;
	}

	.main-title{
		margin-top: 15px!important;
	}



	/*
	BODY GLOBALS
	-----------------------------
	*/
	body main p, body main ul {
		color: #434141;
		font-size: 16px;
		line-height: 25px;
	}
	body .avia-button.avia-color-green {
		background-color: #3B9837;
	}
	body .avia-button.avia-color-green:hover{
		background-color: #3B9837;
	}
	
	/*
	HEADING + FONT STYLES
	___________________________
	*/	
	.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2,.template-page .entry-content-wrapper h3,.template-page .entry-content-wrapper h4, .template-		  page .entry-content-wrapper h5, .template-page .entry-content-wrapper h6 {
		text-transform: none;
		/*letter-spacing: 1px;*/
	}
	
	h2{
		font-size: 25px;
	}
	
	h3{
		font-size: 20px;
	}	
	
	.main_color strong{
		color: #000;
	}
	
	.single-product .title_container {
		padding-top: 15px !important;
	}

	/*
	GENERAL SIDEBAR
	-----------------------------
	*/

	aside.sidebar_right .inner_sidebar .widget_nav_hide_child{
		display: none!important;
	}

	.widget h3 {
		padding-bottom: 10px;
	  	border-bottom: 1px solid #E1E1E1;
	}

	.widget_nav_menu ul.menu li a:hover {
		background: #3B9837;
		color: white !important;

	}

	.widget_nav_menu ul .current_page_item>a {
		background: #3B9837;
		color: white!important;
	}


	.sidebar .widget_nav_menu ul:first-child>.current-menu-item, 
	.sidebar .widget_nav_menu ul:first-child>.current_page_item, 
	.sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
		box-shadow: none!important;
	}
	
	
	/*FOOTER*/
	
	#socket-links ul li a {
	background-color: transparent;
	}
	#socket-links ul li a:before {
	background-color: transparent;
	}
	
	#socket-links ul, #socket-links ul.menu .current_page_item>a {	
	background-color: transparent;
	}
	
	#socket-links ul, #socket-links ul.menu .current_page_item>a:before {	
	background-color: transparent;
	}	
	
	/*#socket-links ul li a:hover {
		background: transparent;
		/*color: white !important;*/
		/*text-decoration: underline;

	}

	#footer #socket-links ul li>a {
		background: transparent;
		/*color: white !important;*/
		/*text-decoration: underline;

	}
	
	#footer .widget_nav_menu ul.menu li a:hover::before, .widget_nav_menu ul .current_page_item>a::before{
		background-color: transparent;
	}

	
	
	/*
	MEMBERSHIP SIDEBAR
	-----------------------------
	*/
	
	.sd-membership{
		border-left: 1px solid #e1e1e1;
		padding-left: 20px;
		
	}


	/*
	FOOTER & SOCKET STYLING
	-----------------------------
	*/
	#footer{
		margin-top: 5px;
	}
	.widget-easy-twitter-feed-widget-container .widgettitle {
		display: none;
	}

	#footer .widgettitle {
		color: #4f4e4f;
		border:0 none;
	}
	#footer a {
		color: #4ba5be;
		text-decoration: underline;
	}
	#footer a:hover,
	#footer ul li a:hover  {
		/*background-color: transparent;*/
	}
	#footer .textwidget,
	#footer ul li a  {
		font-size: 14px;
		line-height: 24px;
		padding: 0;
	}
	#footer .noLightbox li {
		float: left;
		clear: none;
		border: 0 none;
	}
	#footer .noLightbox li a {
		text-decoration: none;
		color: #3B9837;
	}
	#footer .noLightbox li a:hover {
		border-radius: 500%;
	}
	#footer .flex_column:first-child .textwidget{ /* Set the image in line with other widgets */
		margin-top: 20px;
	}
	#footer .widget_nav_menu li.current-menu-item a,
	#footer .widget_nav_menu li.current-menu-item a:hover {
		background: transparent;
		color: #3B9837 !important;
	}
	#socket * {
		padding-bottom:0;
	}
	#socket .container {
		padding: 10px 50px 0px;
	}
	#socket .flex_column:last-child{
		text-align: right;
	}
	#socket-copyright p {
		margin:0;
	}
	#socket-links {
		display: inline-block;
		text-align: left;
	}
	#socket-links ul,
	#socket-links ul.menu {
		display: inline-block;
		margin:0 0 0 0;
	}
	#socket-links .widget ul li {
		float: left;
		clear: none;
	}
	#socket-links ul li a {
		padding-left: 5px;
		border-right: 1px solid #fff;
		line-height: 10px;
	}
	#socket-links ul li:first-child a{
		padding-right: 5px;
		padding-left:0;
	}
	#socket-links ul li:last-child a{
		border-right: 0 none;
	}

/*
HOME
////////////////
*/

	/*
	LATEST CAMPAIGNS
	-----------------------------
	*/
	.home .content .avia-slideshow .image-overlay {
		display: none!important;
	}
	.home#top .avia-slideshow-arrows a.next-slide {
		right: -15px;
	}
	.home#top .avia-slideshow-arrows a.prev-slide {
		left:-15px;
	}
	.home#top .avia-slideshow-arrows a.next-slide,
	.home#top .avia-slideshow-arrows a.prev-slide {
		opacity: 1;
		width:40px;
	}
	.home#top .avia-slideshow-arrows a.next-slide::before,
	.home#top .avia-slideshow-arrows a.prev-slide::before{
		border: 0 none;
		font-size: 13px;
	}

	/*
	LATEST NEWS
	-----------------------------
	*/
	.home#top .av-magazine-content-wrap h3 {
		padding-bottom: 5px;
	}
	.home#top .av-magazine-content-wrap h3 a {
		color: #f26143;
		font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		/*font-family: 'gothic_821condensed';*/
		/*font-family: 'Roboto Condensed', sans-serif;*/
		font-size: 13px;
		line-height: 21px;
	}

	/*
	CORPORATE EVENTS
	-----------------------------
	*/
	.home .evo_cal_above span {
		/*font-family: 'gothic_821condensed';*/
		font-family: 'Roboto Condensed', sans-serif;
		opacity: 0.8;
		line-height: 18px;
	}
	.home .ajde_evcal_calendar .calendar_header {
		margin-bottom: 0;
	}
	.home .ajde_evcal_calendar .calendar_header p {
		font-size: 16px;
		line-height: 20px;
		height: 20px;
		/*font-family: 'roboto_condensedbold';*/
		font-family: 'Roboto Condensed', sans-serif;
	}
	.home .ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur {
		color: #484c4f;
	}
	.home .ajde_evcal_calendar .calendar_header .evcal_arrows {
		width: 25px;
		height: 25px;
	}
	.home .ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
		margin-top:0;
		left: 6px;
	}
	.home .ajde_evcal_calendar .calendar_header .evcal_arrows .fa.fa-angle-right{
		left: 10px;
	}
	.home .eventon_events_list .eventon_list_event .evcal_list_a {
		padding: 3px 0;
		min-height: 53px;
	}
	.home #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
		/*font-family: 'roboto_condensedbold';*/
		font-family: 'Roboto Condensed', sans-serif;
		color: #484c4f;
		font-size: 13px;
	}
	.home .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle {
		color: #c8c8c8;
		font-size: 12px;
		text-transform: none;
		/*font-family: 'sansationregular';*/
		display: none;
	}
	.home .evcal_desc .evcal_desc3 {
		min-height: 0;
	}
	.home .evcal_desc .evcal_desc3 .evcal_cmd:first-child{
		display: none;
	}
	.eventon_events_list .eventon_list_event.canceled .desc_trig {
		background: repeating-linear-gradient(
					  -45deg,
					  #fff,
					  #fff 10px,
					  #fdf1f1 10px,
					  #fdf1f1 20px
					);
	}

	/*
	FEATURE BOXES
	-----------------------------
	*/
	.iconbox .iconbox_content .iconbox_content_title{
		font-size: 1.45em;
	}
	
	main .flex_column.av_one_third {
		min-height: 190px;
		position: relative;
		height: 100%;
		padding-bottom: 15px;
	}
	main .flex_column.av_one_third article{
		min-height: 190px;
		position: relative;
		height: 100%;
	}
	main .flex_column.av_one_third .iconbox_content_container p:last-child {
		position: absolute;
		bottom:10px;
	}
	
	/*This stops the text in the icon boxes collapsing on itslef on smaller screens*/
	main .flex_column.av_one_third .iconbox_content_container p:last-child {
	position: inherit;
	}


/*
BLOG*
/////////////////
*/

	.text-sep-date,
	.blog-categories,
	.blog-author,
	.text-sep-cat {
		display: none;
	}



	div .av_one_fifth.flex_column {
	  margin-left: 0;
	  width: 20%;
	}
	
	.entry-content-wrapper .post-title {
		font-size: 25px;
	}
	
	#top h2 a {
		font-size: 25px;
	}
	



/*
SIDEBARS
/////////////////
*/

	/*
	ABOUT SIDEBAR
	-----------------------------
	*/
	.widget_nav_menu ul.menu li a:hover::before,
	.widget_nav_menu ul .current_page_item>a::before{
		content:'';
		display: block;
		content: '';
	    display: block;
	    height: 100%;
	    width: 50px;
	    position: absolute;
	    left: -50px;
	    top: 0;
	    background-color: #3B9837;
	}
	.widget_nav_menu ul .current_page_item>a{
		position: relative;
	}
	
	
	#top #main .sidebar a {
		color: #2997ab;
	}
	

/*
MEMBERSHIP PAGE
/////////////////
*/

	/*
	MEMBERSHIP TABLES
	-----------------------------
	*/
	.pricing-table li {
		font-size: 13px;
		line-height: 14px;
	}
	.main_color .pricing-table>li:nth-child(even){
		background-color: #fcfcfc;
	}
	.pricing-table li.avia-pricing-row {
		font-size:36px;
		line-height: 19px;
		padding-bottom: 15px;
		border-top: 0 none;
	}
	#main .pricing-table li.avia-pricing-row .currency-symbol {
		color: #fff;
		opacity: 1;
		margin-left:2px;
		font-size:19px;
		line-height: 14px;
	}
	.pricing-table li.avia-pricing-row+.avia-pricing-row{
		font-size: 13px;
		line-height: 14px;
		font-style: italic;
		font-weight: 100;
		padding-top:0;
		border-top:0 none;
	}

	/*SETTING COLORS FOR EACH MEMBERSHIP*/

		/*
			--SUPPORTER
		*/
		.main_color .pricing-table.supporter li.avia-pricing-row,
		.main_color .pricing-table.supporter li.avia-heading-row,
		.main_color .pricing-table.supporter li.avia-pricing-row .pricing-extra {
			background-color: #008ab0;
			border-color: #008ab0;
		}
		.main_color .pricing-table.supporter li.avia-heading-row,
		.main_color .pricing-table.supporter li.avia-heading-row .pricing-extra,
		#top .main_color .pricing-table.supporter .avia-button-wrap .avia-button{
			background-color: #37b9dd;
			border-color: #37b9dd;
		}

		/*
			--BRONZE
		*/
		.main_color .pricing-table.bronze li.avia-pricing-row,
		.main_color .pricing-table.bronze li.avia-heading-row,
		.main_color .pricing-table.bronze li.avia-pricing-row .pricing-extra {
			background-color: #a76313;
			border-color: #a76313;
		}
		.main_color .pricing-table.bronze li.avia-heading-row,
		.main_color .pricing-table.bronze li.avia-heading-row .pricing-extra,
		#top .main_color .pricing-table.bronze .avia-button-wrap .avia-button{
			background-color: #dc7c0a;
			border-color: #dc7c0a;
		}

		/*
			--SILVER
		*/
		.main_color .pricing-table.silver li.avia-pricing-row,
		.main_color .pricing-table.silver li.avia-heading-row,
		.main_color .pricing-table.silver li.avia-pricing-row .pricing-extra {
			background-color: #919393;
			border-color: #919393;
		}
		.main_color .pricing-table.silver li.avia-heading-row,
		.main_color .pricing-table.silver li.avia-heading-row .pricing-extra,
		#top .main_color .pricing-table.silver .avia-button-wrap .avia-button{
			background-color: #b9bbbb;
			border-color: #b9bbbb;
		}

		/*
			--GOLD
		*/
		.main_color .pricing-table.gold li.avia-pricing-row,
		.main_color .pricing-table.gold li.avia-heading-row,
		.main_color .pricing-table.gold li.avia-pricing-row .pricing-extra {
			background-color: #c0a730;
			border-color: #c0a730;
		}
		.main_color .pricing-table.gold li.avia-heading-row,
		.main_color .pricing-table.gold li.avia-heading-row .pricing-extra,
		#top .main_color .pricing-table.gold .avia-button-wrap .avia-button{
			background-color: #ddc037;
			border-color: #ddc037;
		}

		/*
			--PLATINUM
		*/
		.main_color .pricing-table.platinum li.avia-pricing-row,
		.main_color .pricing-table.platinum li.avia-heading-row,
		.main_color .pricing-table.platinum li.avia-pricing-row .pricing-extra {
			background-color: #958344;
			border-color: #958344;
		}
		.main_color .pricing-table.platinum li.avia-heading-row,
		.main_color .pricing-table.platinum li.avia-heading-row .pricing-extra,
		#top .main_color .pricing-table.platinum .avia-button-wrap .avia-button{
			background-color: #b4a05a;
			border-color: #b4a05a;
		}



/*
PORTFOLIO
/////////////////
*/


/*
SHOP
/////////////////
*/

	.summary .cart {
		margin-top: 50px;
	}
	
	.avia_cart_buttons{
		opacity: 1;
	}
	#top .woocommerce-tabs h2 {
  		letter-spacing: 1px;
	}

	#top .main_color .price {
		color: #c3512f!important;
	}

	#top .main_color .avia_cart_buttons .button,
	#top div ul.product_list_widget li a,
	#top .cart_list.product_list_widget,
	div .widget_shopping_cart .total,
	.widget_shopping_cart .total strong {
		color: #45ac3d!important;
	}

	#top .sidebar .widget_shopping_cart .button,
	#top .pagination .current {
		background-color: #45ac3d!important;
	}

	#top .sidebar .widget_shopping_cart .button:hover {
		background-color: #82C37D!important;
	}

	div ul.product_list_widget li {
		border-top-style: none;
	}
	
	.woocommerce-tabs #tab-description ul, #top .woocommerce-tabs .commentlist .description ul li{
		list-style-position: inside;
	}

/*
SHORTCODES*
/////////////////
*/

/*team member modules*/

/*.container_wrap .avia-builder-el-no-sibling {
	text-align: center;
}*/

.team-member-name {
  color: #008ab0 !important;
}

.team-member-job-title {
  margin-top: 0px;
  font-size: 0.9em;
  line-height: 1.2em;
 }
 
 .team-member-description {
	font-size: 13px;
	line-height: 18px;
}



/*
PLUGINS
/////////////////
*/

/*
RESPONSIVE STYLES
///////////////////
*/

	/*
	MENU
	-----------------------------
	*/
	
	@media screen and (min-width:769px) and (max-width: 1250px) {
	    #header_main_alternate #avia-menu > li > a .avia-menu-text,
		#header_main_alternate #avia-menu > li > a .avia-menu-subtext {
			text-transform: uppercase;
			font-size: 13px;
		}
		
	}
	
	
	
	@media only screen and (max-width: 770px){
		.container #advanced_menu_toggle, #advanced_menu_hide {
			display: block;
		}
		#header_main_alternate{
			display: none;
		}
	}

	/*
	MEMBERSHIP TABLES
	-----------------------------
	*/

	@media screen and (min-width:769px) and (max-width: 900px){
		.pricing-table li {
			font-size: 12px;
			line-height: 14px;
		}
		.main_color .pricing-table>li:nth-child(even){
			background-color: #fcfcfc;
		}
		.pricing-table li.avia-pricing-row {
			font-size:28px;
			line-height: 19px;
			padding-bottom: 15px;
			border-top: 0 none;
		}
		#main .pricing-table li.avia-pricing-row .currency-symbol {
			color: #fff;
			opacity: 1;
			margin-left:2px;
			font-size:16px;
			line-height: 14px;
		}
		.pricing-table li.avia-pricing-row+.avia-pricing-row{
			font-size: 12px;
			line-height: 14px;
			font-style: italic;
			font-weight: 100;
			padding-top:0;
			border-top:0 none;
		}
	}


